.mheader {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	color: #FFFFFF;
	left: 4px;
	top: 4px;
	right: 4px;
	bottom: 4px;
	text-indent: 6pt;




}
.ltext {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: lighter;
}
.gtextgeneral {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;

}
.gtextbold {

	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: justify;
}
